package example3.camelSpring;

public class Main {

	/**
	 * @param args
	 */
	public static void main(String args[]) throws Exception {
		//　${CLASSPATH}/META-INF/spring/*.xmlファイルを探して実行する
		//　ルーティングは${CLASSPATH}/META-INF/spring/myRoute.xmlで定義している
		System.out.println("デスクトップのinbox内ファイルを置くとoutboxにコピーされます。");
		System.out.println("DEBUGログはmylog.logを参照してください");
		System.out.println("Ctrl-Cで終了してください。");
		org.apache.camel.spring.Main.main(args);
	}
}
